# CSDynamicSchema

    @objc
    public protocol CSDynamicSchema

The `CSDynamicSchema` serves as the Objective-C bridging type for `DynamicSchema`.

See also

`DynamicSchema`

- `modelVersion`

  The version string for this model schema.

  #### Declaration

  Swift

      @objc
      var modelVersion: ModelVersion { get }

- `rawModel()`

  Do not call this directly. The `NSManagedObjectModel` for this schema may be created lazily and using this method directly may affect the integrity of the model.

  #### Declaration

  Swift

      @objc
      func rawModel() -> NSManagedObjectModel